@import "reset-bXXFInV.css";
@import "var-607Y7fw.css";
@import "structure-Byqpppr.css";
@import "fragments/_infos-vCGsiO5.css";
@import "fragments/_banner-yxTB5te.css";
@import "fragments/_header-tfsRv-z.css";
@import "fragments/_footer-OOqvNGk.css";
@import "fragments/_map-rZoc-GM.css";

@import "components/_animation-vAiKyGQ.css";
@import "components/_accordion-WnEbKh2.css";
@import "components/_action-PP8Hlvc.css";
@import "components/_alert-pd8VLBg.css";
@import "components/_aside-9DpEgUJ.css";
@import "components/_breadcrumb-02iLg6B.css";
@import "components/_card--aYqnTR.css";
@import "components/_cookies-X5Y8X1w.css";
@import "components/_media-eI5Yhd2.css";
@import "components/_modal-nHh52kg.css";
@import "components/_swiper-8PjR5EG.css";
@import "components/_table-_RMnTC0.css";
@import "components/_text-DZiAKsa.css";
@import "components/_badge-d9zDXNl.css";
@import "components/_form-dLg4Voq.css";


html,
body {
    line-height: 1.2;
    background: var(--background);
    color: var(--text);
    width: 100%;
    font-family: var(--font-base);
    font-size: var(--font-m);
    font-weight: var(--font-weight);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#app,
header,
footer {
    font-family: var(--font-title);
    font-size: var(--font-m);
    font-weight: var(--font-weight);
}

[data-mail][data-domain]::after {
    content: attr(data-mail) "@" attr(data-domain);
    cursor: pointer;
}

/* lenis smooth scroll */
html.lenis {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

.lenis.lenis-scrolling iframe {
    pointer-events: none;
}